# Get a prompt `GET /v1/sandboxes/{sandbox}/prompts/{prompt}` **In this build:** Real. **Scope:** `agent.prompt` **CLI:** `harebox prompt --status` ## Response: 200 `Prompt` | Field | Type | Notes | |---|---|---| | `id` (required) | `string` | | | `conversation` (required) | `string` | | | `status` (required) | `string` | One of: `queued`, `running`, `finished`, `failed`, `interrupted`, `budget_exceeded` | | `harness` | `string` | | | `model` | `string` | | | `usage` | `object` | | | `error` | `object` | | Errors follow [one format](../errors.html).